---
arch: x86_64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.22.5 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: bios
image_key: 3.22.5-x86_64-bios-tiny-vm-gcp
name: alpine-3.22.5-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.22.5
revision: '0'
version: '3.22'
built: '2026-07-06T17:14:14.553315'
uploaded: '2026-07-06T19:16:04.323927'
signed: '2026-07-06T23:10:45.787574'
released: '2026-07-06T23:10:53.319126'
artifacts:
metadata_updated: '2026-07-06T23:10:53.319476'
